@media only screen and (min-width: 767px) {
    .mobile-hide {
        display: block;
    }

    .mobile-video-hide {
        display: block;
    }


    .desktop-hide,
    .desktop-hide-video {
        display: none;
    }

    .desktop-video-hide {
        display: none;
    }

    .desktop-video-hide {
        display: none;
    }

    .mobile-hide-video {
        display: block;
    }
}


@media only screen and (max-width: 1024px) {
    .our-Project-nav{
        margin-bottom: 20px;
    }
    .why-choose-us .col-lg-4 {
        height: 100%;
        display: block;
    }

    .why-choose-us .why-choose-image {
        width: auto;
        margin-top: 20px;
    }

    .why-choose-image figure {
        height: auto;
    }

    .why-choose-image img {
        aspect-ratio: 1 / 0.633;
        border-radius: 30px;
    }

    .why-choose-boxes {
        gap: 15px;
    }

    .why-choose-counter {
        width: calc(50% - 9px);
    }

    .why-choose-boxes {
        margin-bottom: 15px;
    }

    .digital-success .image-block {
        aspect-ratio: 300/320;
    }

    .digital-success .image-block img {
        /* aspect-ratio: 300/320; */
        object-fit: cover;
    }

    .bg-logo {
        width: 380px;
        transform: translate(0%, -50%);
    }

    .digital-slider-brand .digital-features-item {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0px;
        border-radius: 0;
    }

    .section-title h1 {
        font-size: 45px;
    }

    .hero-content .section-title {
        margin-bottom: 40px;
    }

    .banner-image {
        margin-bottom: 40px;
    }

    .wrap-news .col-md-3 {
        width: 50%;
    }

    .agency-social-item {
        padding: 20px 30px 20px 70px;
    }

    .agency-social-content h3 {
        font-size: 20px;
    }

    .why-finance .figure-image-full .radious-image.desktop-hide {
        display: block;
    }

    .mobile-hide {
        display: none;
    }

    .new-items {
        margin-top: 20px;
    }

    .how-work-step-item {
        width: 50%;
    }

    .faq-main .faq-accordion .accordion-header .accordion-button.collapsed {
        padding: 12px 38px 12px 12px;
        padding-right: 40px;
    }

    .below-logo-media li {
        justify-content: center;
    }


    .hero-video video,
    .hero-video {
        height: auto;
        object-fit: cover;
    }

    .slicknav_icon .slicknav_icon-bar {
        background-color: #fff;
    }

    .why-study-here .col-lg-4 {
        margin-top: 20px;
    }

    .why-study-here .col-lg-4:first-of-type {
        margin-top: 0px;
    }

    /* .only-banner-image .section-title {
        padding-left: 15px;
        padding-right: 15px;
    } */

    .achievements-heading.row {
        margin-top: 0px;
        margin-bottom: 25px;
    }

    .our-portfolio .section-title {
        margin-bottom: 30px;
    }

    .section-row {
        margin-bottom: 20px;
    }

    .page-team .swiper-wrapper {
        height: 100%;
    }

    .our-achievements-slider {
        padding-top: 0;
        margin-top: 0;
    }

    .awarded-section-main {
        padding-top: 0px;
        margin-top: 30px;
    }

    .video-reel-team {
        padding-top: 10px;
    }

    .video-reel-team .container {
        padding: 0;
    }

    figure:has(> img.radious-image) {
        content: "";
        height: 100%;
        display: block;
    }

    .main-banner figure {
        display: block;
    }

    .main-header .navbar>.container {
        padding: 0;
    }

    /* .digital-features-item .swiper-wrapper {
        margin: 0 -3px;
    }

    .digital-features-item .swiper-wrapper .swiper-slide {
        width: 33.33%;
        padding: 0 3px;
        margin-bottom: 6px;
    }

    .digital-features-item .agency-supports-logo {
        border-radius: 10px;
        padding: 8px;
    } */

    figure:has(> img.radious-image) {
        content: "";
        height: 100%;
        display: block;
    }

    .main-banner figure {
        display: block;
    }

    .video-reel-slider .testimonial-pagination {
        margin-top: 20px;
    }

    .how-work-step-item {
        padding-bottom: 0;
    }

    .common-ul li {
        margin-bottom: 20px;
    }

    .about-agency-item {
        padding-bottom: 18px;
    }

    .team-body {
        transform: inherit !important;
    }

    .team-body .team-content {
        margin-bottom: 20px;
    }

    .team-body .team-content p {
        font-size: 18px;
    }

    .team-body .team-social-list {
        opacity: 1;
        visibility: visible;
        margin-top: 5px;
    }

    .contact-item-content {
        width: calc(100% - 60px);
    }

    .slicknav_nav a:hover,
    .slicknav_nav a:focus,
    .slicknav_nav .slicknav_row:hover {
        color: #fff;
    }

    .bg-section-image {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .agency-social-item {
        padding: 20px 30px 20px 50px;
        margin: 20px 0 30px 20px;
    }

    .agency-social-item .icon-box {
        top: -20px;
        left: -20px;
    }

    .agency-social-item .icon-box a {
        width: 60px;
        height: 60px;
    }

    .agency-social-item .icon-box i {
        font-size: 30px;
    }

    .agency-social-content h3 {
        font-size: 20px;
    }

    .why-finance .service-item {
        width: 50%;
    }

    .news-team .new-items .page-gallery-box {
        height: auto;
    }

    .why-finance .our-services-list .service-image {
        border-radius: 45px;
    }

    .ey-banner .middle-title h3 {
        display: block;
        text-align: center;
        letter-spacing: 0;
        font-size: 20px;
    }

    .why-finance .section-title-content{
        margin-top: 0;
    }

    .Professional-company.digital-slider-brand .digital-features-item{
        padding: 0;
    }

}

@media only screen and (max-width: 767px) {
    .mobile-hide-video {
        display: none;
    }

    .footer-copyright {
        margin-top: 20px;
        margin-left: -15px;
        margin-right: -15px;
    }

    .footer-contact-content a {
        display: inline;
        padding: 0 10px;
    }

    .footer-copyright-text {
        flex-direction: column;
        justify-content: center;
    }

    /* .slicknav_btn {
        background-color: #fbba00;
    } */



    .slicknav_menu li a {
        color: #fff;
    }

    .faq-items .page-faqs-catagery {
        margin-bottom: 60px;
    }

    .contact-main .icon-box i {
        font-size: 18px;
    }

    .footer-main>.container .row>div {
        width: 100%;
        text-align: center;
    }

    .footer-main>.container .row>div+div {
        margin-top: 20px;
        padding-top: 20px;
        border-top: 1px solid #fff;
    }

    /* .footer-contact-content {
        width: auto;
    } */

    .footer-contact-box h3 {
        text-align: left;
        position: relative;
    }

    .about-footer {
        margin-bottom: 0;
    }

    .footer-links>ul {
        display: none;
    }

    .footer-main .footer-links h3 {
        margin-bottom: 0;
        /* text-align: left; */
        position: relative;
    }

    .footer-main .footer-links ul {
        margin-top: 20px;
        /* text-align: left; */
    }

    .footer-main .footer-links h3.active-tab-footer::after {
        transform: rotate(-180deg);
    }

    .footer-main .footer-links h3::after {
        right: 0;
        content: "";
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='50px' height='50px' viewBox='0 -4.5 20 20' version='1.1'%3E%3Ctitle%3Earrow_down %5B%23338%5D%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='Dribbble-Light-Preview' transform='translate(-220.000000, -6684.000000)' fill='%23000000'%3E%3Cg id='icons' transform='translate(56.000000, 160.000000)'%3E%3Cpath d='M164.292308,6524.36583 L164.292308,6524.36583 C163.902564,6524.77071 163.902564,6525.42619 164.292308,6525.83004 L172.555873,6534.39267 C173.33636,6535.20244 174.602528,6535.20244 175.383014,6534.39267 L183.70754,6525.76791 C184.093286,6525.36716 184.098283,6524.71997 183.717533,6524.31405 C183.328789,6523.89985 182.68821,6523.89467 182.29347,6524.30266 L174.676479,6532.19636 C174.285736,6532.60124 173.653152,6532.60124 173.262409,6532.19636 L165.705379,6524.36583 C165.315635,6523.96094 164.683051,6523.96094 164.292308,6524.36583' id='arrow_down-%5B%23338%5D'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-size: 14px;
        background-position: center center;
        position: absolute;
        width: 14px;
        height: 14px;
        transition: 0.4s ease-in-out;
        filter: invert(1);
        top: 5px;
    }

    .footer-logo img {
        width: 210px;
        height: auto;
        object-fit: cover;
    }



    .footer-logo {
        margin-bottom: 0;
        width: 100%;
    }

    .footer-newsletter-form {
        margin-top: 20px;
    }

    .why-choose-image img {
        aspect-ratio: 1 / 0.633;
        border-radius: 30px;
    }

    .why-choose-counter {
        width: 100%;
        padding: 20px;
    }

    .bg-logo {
        width: 380px;
        transform: translate(0%, -50%);
    }

    .two-btn a+a {
        margin-left: 0;
        margin-top: 20px;
    }

    .section-btn.two-btn {
        display: inline-flex;
        flex-direction: column;
    }

    .section-btn.two-btn.mt-40 {
        margin-top: 20px;
    }

    .wrap-news .col-md-3 {
        width: 100%;
    }

    .how-work-step-item {
        width: 100%;
    }

    .hero-video video,
    .hero-video {
        height: auto;
        object-fit: cover;
    }

    .video-reel-slider .swiper,
    .portfolio-grid .col-lg-4 {
        padding-left: 0;
        padding-right: 0;
    }

    .how-work-step-item::before {
        top: -12px;
    }

    .agency-supports-logo {
        padding: 10px;
    }

    .agency-supports-slider-three h3 {
        font-size: 16px;
    }


    .below-logo-media+.footer-links {
        padding-left: 10px;
        padding-right: 10px;
    }

    .desktop-hide-video {
        display: block;
    }

    /* .digital-features-item .swiper-wrapper .swiper-slide {
        width: 50%;
    } */

    .why-finance .figure-image-full {
        padding-bottom: 35px;
    }

    .news-team.pt-60 {
        padding-top: 20px;
    }

    .only-banner-image.history {
        padding-top: 15px;
    }

    .why-finance .our-services-list {
        gap: 0;
        margin: 0 -5px;
    }

    .why-finance .service-item {
        width: 100%;
        padding: 0 5px;
        margin-bottom: 16px;
    }

    .section-row {
        margin-bottom: 25px;
    }

    .placement-company .section-title {
        margin-bottom: 0px;
    }

    .Professional-company.pt-80 {
        padding-top: 15px;
    }

    .digital-success {
        padding-top: 10px;
    }

    .about-finance .section-row .section-title,
    .section-row .section-title h2 {
        margin-bottom: 10px;
    }

    .faq-accordion .accordion-item {
        margin-bottom: 16px;
    }

    .journey-skips .section-title {
        margin-top: 20px;
    }

    .video-reel-slider .testimonial-pagination {
        margin-top: 5px;
    }
}